[Global]
LICENSE_AGREE_TITLE=Лицензионное соглашение
LICENSE_TITLE=<b>Прочтите следующее лицензионное соглашение до конца. Для просмотра страниц служит клавиша Page Down.</b>
LICENSE_TIP=<b>Для установки программного обеспечения принтера требуется согласие со всеми положениями данного соглашения.</b>

AGREE_CAPTION=<center>Согласен</center>
DISAGREE_CAPTION=<center>Не согласен</center>
BROWSE_CAPTION=<center>%DIRECTORY_SELECT.BROWSE_BUTTON%</center>
INSTALL_CAPTION=<center>Установка</center>
CANCEL_CAPTION=<center>Отмена</center>

COPY_CAPTION=Копирование файла %s

OverwriteFile=Файл уже существует. Заменить его?
OverwriteFileTitle=Заменить файл?

YES=<center>Да</center>
YesToAll=<center>Да для всех</center>
NO=<center>Нет</center>
NoToAll=<center>Нет для всех</center>
CANCEL=<center>Отмена</center>

DirBrowse=Выберите папку


[DIRECTORY_SELECT]
DIRECTORY_CHOOSE_TITLE=Выберите папку назначения
DIRECTORY_CHOOSE_DESC=Программа установки поместит программное обеспечение в следующую папку. Для установки в другую папку щелкните "%DIRECTORY_SELECT.BROWSE_BUTTON%" и выберите другую папку.
BROWSE_BUTTON=Просмотр...
DIRECTORY_CHOOSE_FOLDER=Папка назначения
FOLDER_BROWSE_TEXT=Выберите папку установки
